<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>PXLR</author>
	<contributors>AgrarDesignAustria, Flo724</contributors>
	<version>1.0.0.0</version>
	<title>
		<en>Zunhammer MKE Pack</en>
	</title>
	<description>
		<en><![CDATA[The Zunhammer MKE series combines the higher transport capacity of large slurry tankers with compact design and manoeuvrability, making it the best choice for medium-sized farms and contractors.
With a wide range of configuration options, the vehicle can be adapted to different needs in the game.

Zunhammer MKE series:
- Category: Slurry tanks
- Price: $ 71.493
- Needed Power: 120 hp
- Working width: 10 - 12 m
- Working speed: 10 kph
- Capacity: 11 - 15,5 m³

Zunhammer MKE series + GlideFix 12/15:
- Category: Slurry tanks
- Price: $ 116.493
- Needed Power: 150 hp
- Working width: 12 - 15 m
- Working speed: 10 kph
- Capacity: 11 - 15,5 m³]]></en>
		<de><![CDATA[Die MKE Serie von Zunhammer vereint die höhere Transportkapazität großer Güllefässer mit kompakter Bauweise und Wendigkeit und ist somit die beste Wahl für mittelgroße Betriebe und Lohnunternehmen.
Mit einer Vielzahl von Konfigurationsmöglichkeiten kann das Fahrzeug im Spiel an verschieden Bedürfnisse angepasst werden.

Zunhammer MKE Serie:
- Kategorie: Güllefässer
- Preis: 71.493 €
- Benötigte Leistung: 120 PS
- Arbeitsbreite: 10 - 12 m
- Arbeitsgeschwindigkeit: 10 km/h
- Kapazität: 11 - 15,5 m³

Zunhammer MKE Serie + GlideFix 12/15:
- Kategorie: Güllefässer
- Preis: 116.493 €
- Benötigte Leistung: 150 PS
- Arbeitsbreite: 12 - 15 m
- Arbeitsgeschwindigkeit: 10 km/h
- Kapazität: 11 - 15,5 m³]]></de>
	</description>
	<iconFilename>icon_zunhammerMKEpack.png</iconFilename>
	<multiplayer supported="true" />
	
	<storeItems>
		<storeItem xmlFilename="mkeSeries.xml"/>
		<storeItem xmlFilename="mkeSeriesGlideFix.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuration_tankCapacity" >
			<en>Tank Capacity</en>
			<de>Tankgröße</de>
		</text>
		<text name="configuration_fillArm" >
			<en>Fill Arm</en>
			<de>Saugarm</de>
		</text>
		<text name="configuration_additionalConnector" >
			<en>Additional Connector</en>
			<de>Zusätzlicher Anschluss</de>
		</text>
		<text name="configuration_spreader" >
			<en>Spreader</en>
			<de>Verteiler</de>
		</text>
		<text name="configuration_rda">
			<en>Tire Pressure Control System</en>
			<de>Reifendruckregelanlage</de>
		</text>
		<text name="configuration_workingLights">
			<en>Working Lights</en>
			<de>Arbeitsscheinwerfer</de>
		</text>
		<text name="configuration_glideFixVersion">
			<en>GlideFix Version</en>
			<de>GlideFix Ausführung</de>
		</text>
		<text name="configuration_licensePlatePosition">
			<en>License Plate Position</en>
			<de>Kennzeichenposition</de>
		</text>
		<text name="configuration_valueFender">
			<en>Fender</en>
			<de>Kotflügel</de>
		</text>
		<text name="configuration_nozzleVersion">
			<en>Nozzle Version</en>
			<de>Düsenvariante</de>
		</text>
		<text name="configuration_valueNozzleDefault">
			<en>Standard Nozzles</en>
			<de>Standarddüsen</de>
		</text>
		<text name="configuration_valueNozzleDuplo">
			<en>DUPLO Nozzels</en>
			<de>DUPLO-Düsen</de>
		</text>
		<text name="configuration_supportWheels">
			<en>Support Wheels</en>
			<de>Stützräder</de>
		</text>
		<text name="configuration_nutrientMeasurement">
			<en>Nutrient Measurement</en>
			<de>Nährstoffmessung</de>
		</text>
	</l10n>
</modDesc>